@charset "UTF-8";
 @media all {
/* Layout: width, background, borders */
a {outline:none 0;}
#page_margins { width: 996px; margin: 15px auto 0 auto; border: 0px #889 solid; }
#page { background: #fff;/* border: 10px #fff solid;*/ }
/* Centering layout in old IE-versions */
body { text-align: center }
#page_margins { text-align:left; }
/* Designing main layout elements */
  #header { color: #000; background: #fff repeat-x top left; padding:20px 2em 0 20px; }
#logo { margin:0; width:300px; float:left }
#welcome-message {margin:6px 0 0 0}
.welcome-message a:link, .welcome-message a:visited { color:#23579c !important }
#search-container{margin-top:2px}
#search-container td {padding:0; }
#topnav { color: #aaa; background: transparent; }
/* adjustment of main navigation */
#nav {margin-top:0}
#nav ul { margin-left: 20px; }
#nav_main { background-color: #336 }
#main { background: #fff; padding:10px 0; }
#copyFooter { background:url(../../images/footer-bg.png) top center no-repeat; width:996px; color:#666; padding: 30px 0px 10px 0px; text-align:center; margin:0 auto; }
  /**
   * Formatting content container
   *
   * |-------------------------------|
   * | #header                       |
   * |-------------------------------|
   * | #col1   | #col3     | #col2   |
   * | 25%     | flexible  | 25%     |
   * |-------------------------------|
   * | #footer                       |
   * |-------------------------------|
   */
#col1 { width: 25% }
#col1_content { padding: 20px }
#col2 { width: 310px }
#col2_content { padding: 20px 20px 20px 0 }
#catalog #col3_content {padding-top:20px;}
#catalogTitle #col2 { width: 450px; padding-top:0px; }
#catalogTitle #col2_content { padding:  0 }
.hidecol1 #col3 { margin: 0 330px 0 0; }
#catalogTitle #col3 { margin: 0 450px 0 0; }
#col3_content { padding: 0 0 20px 17px }
/*Nav Styles*/
#nav * { border: 0px none !important }
#nav_main { /* containing floats in IE */ width: 100%; overflow: hidden; /* containing floats in all other browsers */ float: left; display: inline; line-height: 0; background:#174fb1 url(../../images/ui-elements-sprite.png) repeat-x; height:32px; background-position:0 -60px }
#nav_main .subcolumns  {padding-left:20px}
#nav_main ul { border-left: 1px #aaa solid; border-right: 1px #fff solid; display: inline;/* Bugfix: IE - Doubled Float Margin Bug */ float: left; margin: 0; padding: 0; }
#nav_main ul li { display: inline;/* Bugfix: IE - Doubled Float Margin Bug */ float: left; font-size: 1.0em; line-height: 1.2em; list-style-type: none; margin: 0; background:url(../../images/nav-sep.png) top right no-repeat }
#nav_main ul.float_left { background:url(../../images/nav-sep.png) top left no-repeat }
#nav_main ul li a { background: transparent; color: #000; display: block; margin: 0; text-decoration: none; width: auto; }
/*set active nav item*/
#nav_main ul li a { color: #fff; padding: 0.7em 2em 0.7em 2em; }
#nav_main ul li a:focus, #nav_main ul li a:hover, #nav_main ul li a:active { background:#182E7A url(../../images/nav-hover-bg.png) repeat-x; color: #fff }
#nav_main #lev2 { padding:0; line-height:2.7em !important }
#nav_main #lev2 a { color:#fff }
#nav_main #lev2 span { padding-left:20px; padding-top:10px; height:500px }
#nav_main #lev2 span.last-child { padding-right:52px; }
.gray { color:#666666 }
.feedback {padding:3px 6px; background-color:#faf9dc; border:1px solid #ebbb22; margin-left:8px; -webkit-border-radius:4px;-moz-border-radius: 4px;border-radius:4px; font-size:.82em; color:#666666  }
.feedback.lg {font-size:1em; color:#000; width:auto; padding:12px; margin:12px auto}
#slideMsg.feedback {position: absolute; z-index:1000; top:0; width:770px; margin:0 auto;  padding:24px 12px; text-align:center; font-size:1.1em; font-weight:bold; -moz-border-radius-topleft:0; border-radius-topleft:0; border-radius-topright:0; -moz-border-radius-topright:0; border-top:none; color:#CC0000}
/*Icon Sprites-webkit-border-radius:4px;-moz-border-radius: 4px; border-radius:4px; */
.edit { background: url(../../images/icons-sprite.png) no-repeat 0 -1278px; padding-left:20px; }
.at300bs {width:20px !important}
#add-links a {margin-right:10px}
ul.icons { list-style:none; margin:0; font-weight:normal }
ul.icons li a { padding-left:22px }
ul.icons li span { padding-left: 22px }
ul.icons li.pro_li {margin-left: 22px;} /* extra indent for pro actions. need to use margin instead of padding to move the bullet. */
ul.bul li a { padding-left:0 }
ul.icons.inline li { display:inline; margin-right:18px}
ul.icons li { background: url(../../images/icons-sprite.png) no-repeat top left; margin-bottom:8px; margin-left:0; }
#tools ul.icons { margin-left:64px; padding:0}
#tools ul.icons li { margin-right:84px }
#tools .tools-sub ul.icons li { margin-left:20px; margin-right:0; }
#tools ul.icons li.first-child { margin-left:0; }
ul.icons li.info { padding-left:0 }
ul.icons li.info a { background-position: 0px 0px; padding-left:22px }
ul.icons.starlist.small {width:80px; display:inline}
ul.icons.starlist li.star { display:inline; background-position: 0 -140px; height:16px; margin:0; padding:0 8px }
ul.icons.starlist li.star.on { background-position: 0 -170px; height:16px;  margin:0; }
ul.icons.starlist.small li.star { display:inline; background-position: 0 -1600px; height:13px; width:13px; margin:0; padding:0 6px }
ul.icons.starlist.small li.star.on {background-position: 0 -1620px; height:13px; width:13px; margin:0; }
div.right a.delete { background: url(../../images/icons-sprite.png) no-repeat; padding-left:18px; background-position: left -1401px; display:inline }
a.email {background: url(../../images/icons-sprite.png) no-repeat; padding-left:22px; background-position: 0 -476px; padding-bottom:4px;}
ul.icons li.bookmark { background-position: 0 -1367px; padding-left:0 }
ul.icons li.flag { background-position: 0 -1030px; padding-left:0 ; }
ul.icons li.video { background-position: 0 -200px; }
ul.icons li.excel { background-position: 0 -246px; }
ul.icons li.ftp { background-position: 0 -292px; }
ul.icons li.web { background-position: 0 -338px; }
ul.icons li.word { background-position: 0 -384px; }
ul.icons li.wmp { background-position: 0 -430px; }
ul.icons li.email { background-position: 0 -476px; padding-bottom:4px;}
ul.icons li.audio { background-position: 0 -522px; }
ul.icons li.ppt { background-position: 0 -568px; }
ul.icons li.image { background-position: 0 -614px; }
ul.icons li.unknown { background-position: 0 -660px; }
ul.icons li.real { background-position: 0 -706px; }
ul.icons li.flash { background-position: 0 -752px; }
ul.icons li.flv { background-position: 0 -798px; }
ul.icons li.pdf { background-position: 0 -843px; }
ul.icons li.text { background-position: 0 -890px; }
ul.icons li.code, ul.icons li.asp, ul.icons li.perl { background-position: 0 -936px; }
ul.icons li.zip { background-position: 0 -982px; }
ul.icons li.digg { background-position: 0 -1100px; }
ul.icons li.technorati { background-position: 0 -1190px; }
ul.icons li.searchles { background-position: 0 -1220px; }
ul.icons li.reddit { background-position: 0 -1160px; }
ul.icons li.stumbleupon { background-position: 0 -1070px; }
ul.icons li.delicious { background-position: 0 -1130px; }
ul.icons li.share { background-position: 0 -798px; padding-bottom:0px;}
ul.icons li.embed { background-position: 0 -936px; padding-bottom:4px; }
ul.icons li.edit { background-position: 0 -1278px; padding-bottom:4px; padding-left:0 }
ul.icons li.bul { background-position: 0 -1432px; padding-left:0}
ul.icons li.share { background-position: 0 -1757px; padding-left:0; padding-bottom:4px}
ul.icons li.expand {background: url(../../images/expand.png) 0 0 no-repeat; padding-left:0;}
ul.icons li.collapse {background: url(../../images/collapse.png) 0 0 no-repeat; padding-left:0;}
a.calendar, a:hover.calendar {background: url(../../images/icons-sprite.png)0 -1650px no-repeat !important; padding-left:20px;}
p.more {background: url(../../images/icons-sprite.png) no-repeat; background-position:0 -1561px; padding-left:16px; font-weight:bold}
p.bubble-link {
  font-weight:bold
}
.what-is-learning-content .module-content, .what-is-mybrainshark .module-content {
  padding-right: 3em;
}
p.info {background: url(../../images/icons-sprite.png) no-repeat; background-position: 0px 0px; padding-left:22px }
.delete { background: url(../../images/icons-sprite.png) no-repeat left -1401px; padding-left:20px; font-weight:bold }
.required { color:#900505 }
.validation-error { background: url(../../images/icons-sprite.png) no-repeat 0 -70px; padding-left:20px; color:#cd0a0a; margin-left:10px }
div.error { background:#fef8f6 url(../../images/warning.png) no-repeat 20px 20px; border:1px solid #cd0a0a; text-align:left; margin:0 auto 30px auto; padding:30px 30px 30px 90px; -webkit-border-radius:4px;-moz-border-radius: 4px;border-radius:4px; }
div.error-small { background:#fef8f6 url(../../images/warning-sm.png) no-repeat 8px 8px; padding:10px 0 8px 32px; width:92%; border:1px solid #cd0a0a; text-align:left; margin-bottom:10px;  }


#flashid div.error { margin-left:40px; margin-right:40px; text-align:center; -webkit-border-radius:4px;-moz-border-radius: 4px;border-radius:4px; }
.data-table { border:1px solid #d3d3d3; width:100% }
.data-table th { background:url(../../images/ui-elements-sprite.png) repeat-x; background-position:0 -100px; color:#fff }
.data-table td { padding:6px; border:1px solid #d3d3d3; border-width:0 0 1px }

#footerWrapper
{
/*background-color:#e1e1e1;*/
width:100%;
margin:0;
padding:0;
position:absolute;
/*bottom: 0;*/
/*top: 760px;*/
left: 0;
min-height: 230px;
height:auto;
}

#footerWrapperTop
{
/*background-color:#7e7d7d;*/
width:100%;
margin:0;
padding:0;
position:relative;
border-top: 0px solid #000;
}

#footerWrapper h1
{
width:996px;
margin:0 auto;
padding:5px 0 5px 0px;
color:#FFF;
font-size: 100%;
text-align:left;
/*background-color:#7e7d7d;*/
border-top: 0px solid #000;
position:relative;
top: 0px;


}

#footerWrapper h1 a
{
color:#FFF;
text-decoration:underline
}

#footerWrapper h1 a:hover
{
color:#FFF;
text-decoration:none
}

#footerWrapper p
{
width:976px;
text-align:left;
margin:0 auto;
padding: 5px 0 10px 0;
font-size: 100%;
overflow: hidden

}

#footer
{
width:976px;
text-align:left;
margin:0 auto;
height:auto;
padding: 10px 20px 0 0px;
/*background-color:#e1e1e1;*/
overflow: hidden;
color:#666;
font-size: 100%;
}

#footer p
{
padding: 5px 0 5px 0;
margin:0 auto;
font-size: 90%
}

.remainder
{
width:976px;
text-align:left;
margin:0 auto;
height:360px;
padding: 5px 20px 0 0px;
font-size: 90%;
/*background-color:#e1e1e1;*/
height:auto;
overflow: hidden;
color:#666;

}

.remainder p
{
padding: 5px 0 5px 0;
margin:0 auto;
font-size: 90%
}



p.readmore a {
padding: 10px 0 0 0;
margin: 0;
font-size: 90% !important;
}

p.collapseMore a {
padding: 10px 0 10px 0;
margin: 0;
font-size: 90% !important;
}

p.readmore a,
p.collapseMore a {
cursor: pointer;
color: #007BC4;
font-size: 120%;
}

.remainder,
p.collapseMore {
display: none;
}


#footer h2
{
padding: 5px 0 5px 0;
font-size: 90%;
font: bold;
}

#footer h3
{
padding: 5px 0 5px 0;
font-size: 110%;
font: bold;
margin:0 auto;
}

.remainder h3
{
font-size: 120%;
padding: 5px 0 5px 0;
font: bold;
}



.shadetabs{
width:976px;
text-align:left;
margin:0 auto;
height:auto;
padding: 10px 20px 0 0px;
font-size: 90%;
}

.shadetabs li{
display: inline;
margin: 0;
}

.shadetabs li a{
text-decoration: none;
position: relative;
z-index: 1;
padding: 1px 8px 1px 0;
margin-right: 3px;
border-right: 1px solid #666;
color:#666;	
}

.shadetabs li a:visited{
color: #666666;
}

.shadetabs li a:hover{
text-decoration: underline;
color: #666666;
}

.shadetabs li a.selected{ /*selected main tab style */
position: relative;
font-weight: bold
}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}

.tabcontent{
display:none;
}

@media print {
.tabcontent {
display:block !important;
}
}

.footer_sitemap {
float: left;
width: 16%;
padding: 5px 0 0 0;
margin:0;
text-align:left;
font-size: 90%;
list-style: none
}
.footer_popular {
float: left;
width: 16%;
padding: 5px 0 0 0;
margin:0;
text-align:left;
font-size: 90%;
list-style: none
}
.footer_sitemap li{
padding: 1px 20px 1px 0;
margin:0;
list-style-type: none
}
.footer_popular li{
padding: 1px 20px 1px 0;
margin:0;
}

.sitemap
{
width:996px;
text-align:left;
margin:0 auto;
height:auto;
padding: 10px 0 0 0px;
font-size: 100%;
/*background-color:#e1e1e1;*/
overflow: hidden;
}

.sitemap a
{
text-decoration: none !important
}

.sitemap a:hover
{
color: #26B5FF;
}

.sitemap a:visited
{
color:#007CC2;
}

.sitemap a:link
{
color:#007CC2;
}

#copyright_footer {
width: 976px;
margin:0 auto;
padding: 30px 20px 20px 0px;
color: #7d7d7d;
font-size: 11px;
text-align:left
}

#copyright_footer a {
margin: 0px 0px 0px 8px;
padding: 0px 0px 0px 10px;
color: #007cc2;
border-left: 1px solid #bababa;
}

#copyright_footer a:hover {color: #26b5ff;}

.strong {
font-weight:bold;
}

.footer_sitemap {
float: left;
width: 16%;
padding: 5px 0 0 0;
margin:0;
text-align:left;
font-size: 90%;
list-style-type: none
}

.footer_sitemap li{
padding: 1px 20px 1px 0;
margin:0;
list-style-type: none
}

